:root {
	--blue-color: #21557b;
	--yellow-color: #fecf03;
	--red-color: #c00;
}
body {
	background-color: #f3f6fd;
	margin: 0;
    padding: 0;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555;
    background-repeat: repeat-x;
        background-position: center calc(100% - 40px);
    background-size: 30%;
	background-attachment: fixed;
	background-image: url(../img/skyline-saarland-t.png);
	}
.fa {
	font-family: fontawesome !important;
}
p {
	font-weight: 500;
	}
.fs15 {
	font-size: 15px;
}
.container {
 	margin: 0 auto;
}
.point {
	cursor: pointer;
}
.welcome {
	text-align: center;
	}
.help {
	display: none;
	font-size: 1em;
	text-align: center;
	margin: 0.2em 0 1em 0;
	color: #c00;
	font-weight: 600;
}
.invalid .help {
	display: block;
}
.invalid label, .invalid input {
	color: #c00;
	border-color: #c00;
}
.help p {
	margin: 0;
}
.h4help {
    font-size: 19px;
    color: #21557b;
	margin-bottom: 0;
}
.h5help {
    font-size: 17px;
    color: #21557b;
}
.welcome em {
	text-transform: uppercase;
	color: var(--blue-color);
}
.hilight {
	color: var(--yellow-color);
	text-transform: uppercase;
}
h1 {
	text-transform: uppercase;
	font-size: 33px;
	color: var(--blue-color);
	margin-bottom: 0;
	}
h1 span {
	color: var(--yellow-color)
}
h2 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	color: #555555;
	}
h2 span {
	color: var(--yellow-color);
	}
.h2-carousel {
  position: relative;
  overflow: hidden;
  height: 60px; /* anpassen je nach Design */
}

.slide {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
}

/* Animation */
@keyframes slideCarousel {
  0% {
    transform: translateX(100%);
    opacity: 0;
  }
  10% {
    transform: translateX(0);
    opacity: 1;
  }
  40% {
    transform: translateX(0);
    opacity: 1;
  }
  50% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(-100%);
    opacity: 0;
  }
}

/* Erste Slide */
.slide1 {
  animation: slideCarousel 6s infinite;
}

/* Zweite Slide (versetzt) */
.slide2 {
  animation: slideCarousel 6s infinite;
  animation-delay: 3s;
}

h3 {
	clear: both;
	color: var(--blue-color);
	padding-top: 0;
	}
h4 {
	margin-top: 0;
	margin-bottom: 10px;
	}
h4.infoseiten {
	padding-top: 20px; 
	}
a {
    text-decoration: none;
    color: #555;
	}
hr {
    clear: both;
    border: 0;
    height: 10px;
	}
	#container {
	max-width: 1280px;
    margin: 0 auto;
    padding: 0 24px;
	}
hr.padTop0 {
    padding-top: 0;
	}
.root {
	display: none;
}
.logo {
    display: flex;
    align-items: center;
    gap: 12px;
}
#form button:disabled {
 	background: #e3e6ec !important;
}
.bigImage {
    padding: 60px 0;
    margin: -50px 0 -50px 0;
    height: 250px;
    background-size: cover;
    background-image: url("../img/carsaarland-autoankauf.jpg");
}
.midImage {
    padding: 60px 0;
    margin: -50px 0 -50px 0;
    height: 125px;
    background-size: cover;
    background-image: url("../img/saarland-auto-verkaufen.jpg");
}

.fa-li {
	top: 0.5em !important;
	color: var(--yellow-color) !important;
	}
ul.schritte {
	position: absolute;
	top: 0;
	}
.threesteps {
	position: relative;
    top: 60px;
    left: -105px;
    width: 130px;
    z-index: 99;
	   animation: float 5s ease-in-out infinite;
	}
.icons {
	width: 770px;
	margin: 0 auto 30px auto;
	}
.icons li {
	float: left;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
	max-width: 100%;
}
.icons li.service {
	width: 24%;
	position: relative;
}
.icons li.review {
	position: relative;
}
.icons li.service span, .icons li.review span {
	position: absolute;
	left: 18px;
	bottom: 24px;
	color: var(--blue-color);
}
.csslider li.service span {
	position: inherit;
	display: block;
	color: var(--blue-color);
	text-align: center;
	font-weight: bold;
	margin-top: -50px;
}
.icons li.serviceico {
	width: 19%;
}
.icons li.reviewico {
	width: 405px;
}
.icons ul {
	max-height: 200px;
	clear: both;
}
.icons li.service img,  .icons li.review img {
	padding: 5px 0px;
	height: 131px;
}
.icons li.service img {
	width: 180px;
	margin-left: -10px;
}
.icons li.review img {
	width: 260px;
	margin-left: -5px;
}
.icons li.serviceico img {
width: 75px;
	height: 92px;
padding: 5px 25px;
}
.btn-bewerten {
	display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 8px 20px;
    border-radius: 40px;
    font-weight: 600;
    font-size: 1rem;
    transition: all 0.25s ease;
    cursor: pointer;
    border: none;
    text-decoration: none;
	background: var(--blue-color);
    color: white;
    box-shadow: 0 8px 18px rgba(0, 87, 179, 0.2);
}
.tit-bewerten {
    padding: 8px 20px;
    position: relative;
    margin: 0 auto;
    width: fit-content;
    margin-bottom: -10px;
    font-weight: 600;
    font-size: 1rem;
    background: var(--yellow-color);
    color: var(--blue-color);
	z-index: 9;
	border-radius: 5px;
}
contact-item {
    display: flex;
    align-items: center;
    gap: 10px;
    background: white;
    padding: 12px 20px;
    border-radius: 60px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.03);
    font-weight: 500;
}

.fa-solid, .fas {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
/*-------- autoankauf ----------*/
.ankaufschritt {
	margin-top: -125px;
}
.ankaufschritt, .ankaufschritt1 {
	width: 100%;
}
/*-------- booking ----------*/
.atermin {
	display: none;
}
.select-booking, #Name, #Email, #Telefon, #day, #time {
	    display: block;
    width: 100%;
    line-height: 2.0;
    padding: .3em 1.4em .3em .8em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border: 2px solid #fdce03;
    border-radius: 5px;
    background-color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 3px;
    color: #6a6a6a;
}
.city {
	display: flex;
}
#standort {
      width: 30%;
    line-height: 2.0;
    padding: 3px 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 2px solid #facb02;
    background-color: #fbd95491;
    font-size: 14px;
    margin: 3px;
    color: #21557b;
    border-radius: 5px;
    font-weight: bold;
}
.imgContainer {
	width: 8%;
	text-align: center;
}
.city img {
	max-width: 25px;
	    animation: float 5s ease-in-out infinite;
}
#Nachricht {
    width: 100%;
    padding: .3em 1em .3em 1em !important;
    height: 128px;
    border: 2px solid #fece00;
    margin-top: 3px;
    color: #6a6a6a;
    border-radius: 5px;
}
.warning h4 {
	color: #ff0f0f;
    text-transform: uppercase;
    font-size: 20px;	
	}
.ulstyle ul {
	list-style: inside;
}
.ulstyle ul p {
font-weight: lighter;
}
.ulstyle li {
	padding: 7px;
font-weight: lighter;
}
.priceright {
    font-weight: 600;
    text-align: center;
    margin-top: 40px;
}
	.priceleft {
	line-height: 20px;
    padding: 10px;
	}
	.car-container {
    display: flex;
    align-items: flex-start;
    gap: 20px;
		margin-bottom: 20px;
}
	.carimage {
		width: 45%;
    max-width: 400px;
    height: auto;
}
	.car-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
@keyframes float {
    0% { transform: translateY(0px); }
    50% { transform: translateY(-10px); }
    100% { transform: translateY(0px); }
}

/*.texte1 ul {
    animation: float 3s ease-in-out infinite;
}
*/
.texte1 {
        position: absolute;
    left: -100px;
    top: 100px;
}
.texte1 .raus img {
	width: 70px;
	margin-left: 20px;
	mix-blend-mode: darken;
}
.texte1 .rein img {
	width: 70px;
	margin-left: 20px;
	mix-blend-mode: darken;
}
.helpText {
	width: 90%;
}
.helpImage {
    animation: float 4s ease-in-out infinite;
    position: absolute;
    top: 30px;
    right: -50px;
}
.helpImage img {
    width: 70px;
}

.infoImage {
	 text-align: center;
    margin: 50px auto 20px auto;
    border-bottom: 2px solid var(--blue-color);
    width: 60%;
}
.infoImage img {
   width: 50px;
    animation: float 4s ease-in-out infinite;
    margin-bottom: -25px;
}
.texte {
max-width: 778px;
margin: 0 auto 30px auto;
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1%;
}
.texte p {
margin: 0.5%;
padding: 3%;
background-color: #fff;
	border-radius: 8px;
	    box-shadow: 0 0 40px -30px;
}
.texte img {
width: 100%;
}

			
			
.info-steps {
    display: flex;
    gap: 10px;
    max-width: 780px;
    margin: 0 auto 50px auto;
}

.step {
	display: flex;
	flex-direction: column;
  align-items: center;
  background: #fff;
  padding: 25px;
  border-radius: 16px;
	width: 30%;
	    box-shadow: 0 0 40px -30px;
}

.step-left {
  flex: 1.5;
}

.step-right {
  flex: 0.5;
  text-align: right;
}

.step-right img {
  max-width: 320px;
  width: 100%;
}

.step-header {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.step-number {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #1f3b5b;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin-right: 12px;
}

.step h3 {
  margin: 0;
}

.step ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.step li {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

/* Check Icon */
.step li::before {
  content: "✔";
  color: #2ecc71;
  font-weight: bold;
  margin-right: 10px;
}

.formular_accep	[type="checkbox"] + label {
    position: inherit;
    font-weight: inherit;
    font-size: 10px;
    line-height: 11px;
    max-width: 400px;
    display: block;
    margin-bottom: 20px;
}

/*----------- info sidenav---------*/
.km {
	border: 2px solid red;
    border-radius: 10px;
    padding: 1%;
    font-weight: bold;
    line-height: 1;
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 40px;
	left: -10px;
	background-color: var(--blue-color);
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	overflow: scroll;
	padding-right: 10px;
	text-align: justify;
}
.sidenav a {
	padding: 2px 2px 0 15px;
	text-decoration: none;
	font-size: 16px;
	color: var(--yellow-color);
	display: block;
	transition: 0.3s;
	}
.sidenav p {
	padding: 0 2px 2px 15px;
	color: #fff;
	}
.sidenav a:hover {
	color: #f1f1f1;
	}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	}
#opennav {
	display: none;
	font-size: 40px;
	cursor: pointer;
	color: var(--blue-color);
	position: fixed;
	top: 33px;
	height: 47px;
	width: 36px;
	background: var(--yellow-color);
	text-align: center;
	border-radius: 50px;
	z-index: 99;
	left: 0px;
	box-shadow: 0px 2px 9px -1px #000;
	}
#loading_spinner {
    display: none;
    background: rgba(255, 255, 255, 0);
	height: 100%;
    position: fixed;
    top: 20%;
    text-align: center;
    width: 720px;
	z-index: 999;
}
#spinner {
    background: rgba(255, 255, 255, 0);
	height: 100%;
    position: fixed;
    top: 20%;
    text-align: center;
    width: 720px;
	z-index: 999;
}
#loading_spinner img, #spinner img {
    width: 150px;
    margin-top: 30%;
}
span.gelb {
    color: var(--yellow-color);
    font-size: 30px;
}

span.yellow {
    color: var(--yellow-color);
}
a.close {
	text-decoration: none;
	color: var(--yellow-color);
	opacity:1;
	transition: 100ms;
	}
a:hover {
	opacity:0.5;
}
form#contact {
	margin-bottom: 0;
}

.navbar {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
gap: 20px;
}
.nav-contact {
display: flex;
gap: 24px;
align-items: center;
flex-wrap: wrap;
}
.contact-item {
display: flex;
align-items: center;
gap: 10px;
background: white;
padding: 8px 20px;
border-radius: 60px;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.03);
font-weight: 500;
}

nav {
z-index: 999;
    position: sticky;
    display: flex;
    margin-top: 0;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    top: -10px;
    background-color: #eeeeee9e;
    min-height: 50px;
}
ul {
	list-style: none;
	width: 100%;
	padding: 0;
	list-style-type: none;
}
.checkmark {
	margin-top: -8px;
	font-size: 25px;
	color: var(--yellow-color);
	font-family: fontawesome;
	position: absolute;
	margin-left: 25px;
	font-display: swap;
}
.info { position:relative;
}

.info::before {
    position: absolute !important;
    top: 0px;
    left: 5px;
    font-family: FontAwesome !important;
    font-size: 18px;
	color: var(--blue-color);
	font-display: swap;
}
fa::before {
	font-family: fontawesome;
}
#form {
	padding-top: 10px;
}
.select-css, .mailform input {
    display: block;
    width: 100%;
    line-height: 2.0;
    padding: .3em 1.4em .3em .8em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    box-sizing: border-box;
	border: 1px solid var(--yellow-color);
	border-radius: 5px;
    background-color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 3px;
    color: #6a6a6a;
}
.selectvkg {
    width: 49%;
    line-height: 2.0;
    padding: .3em 1.4em .3em .8em;
    box-sizing: border-box;
    border: 0.5px solid #aaa;
    border-radius: 5px;
    background-color: var(--yellow-color);
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 3px;
    color: var(--blue-color);
    text-align: center;
    font-weight: bold;
}
input[type="submit"] {
display: block;
width: 180px;
padding: 1.2em;
box-sizing: border-box;
border: 1px solid #aaa;
box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
border-radius: 5px;
font-size: 15px;
letter-spacing: 1px;
cursor: pointer;
background: #fff;
}
input[type="submit"]:active, input[type="submit"]:hover {
    background-color: var(--yellow-color);
}
.col6 {
	max-width: 49%;
	width: 100%;
	padding: 10px 0;
	float: left;
}
.first {
	margin-right: 2%;
}
input#km, input#mail, input#Tel {
    padding: .3em 1.3em .3em 1.3em !important;
    font-size: 24px;
    border-bottom: 1px solid #dbdbdb;
    font-weight: 500;
    border-top: none;
    border-left: navajowhite;
    border-right: none;
	width: 50%;
	height: 30px;
}
input#km:focus, input#mail:focus, input#Tel:focus {
	border-color: var(--yellow-color);
	box-shadow: 0 0 1px 3px var(--yellow-color);
	outline: none;
	}
.select-css:focus {
	border-color: var(--yellow-color);
	box-shadow: 0 0 1px 3px var(--yellow-color);
	color: #222; 
	outline: none;
	}
.button:active {
	background-color: var(--yellow-color);
	}
.select-css option {
background: var(--yellow-color);
}
#htmlType, #htmlFuel, #gearType {
	clear: both;
	padding: 10px 0;
}
#htmlMotor, #version {
	clear: both;
}
form button.button {
	width: 770px;
	background-size: 23%;
	background-repeat: no-repeat;
	line-height: 2.6;
	padding: 1.3em 1.4em 1.3em 11em;
	text-align: left;
	border: none;
	margin-left: -25px;
	background-color: #1a35671f;
}
form button.button:hover {
	background-color: #ffce0082;
}
#clear {	
	width: 770px;
	background-repeat: no-repeat;
	line-height: 1.5;
	padding: 1.3em 6.4em 8em 19em;
	text-align: left;
	border: none;
	margin-left: -25px;
	margin-top: -20px;
	clear: both;
	height: 129px;
	background-image: url("https://www.cars.saarland/content/img/car-saarland-auto-ankauf-zustand.png");
	background-size: contain;
	background-position-y: center;
	border-radius: 0;
	position: relative;
	z-index: 9;
	background-color: #1a35671f;
	color: #fe0303;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	}
#clear2 {
	width: 770px;
	background-repeat: no-repeat; 
	line-height: 1.5;
	padding: 1.3em 6.4em 8em 19em;
	text-align: left;
	border: none;
	margin-left: -25px;
	margin-top: -20px;
	clear: both;
	height: 129px;
	background-image: url("https://www.cars.saarland/content/img/car-saarland-auto-ankauf-preis.png");
	background-size: contain;
	border-radius: 0;
	position: relative;
	z-index: 9;
	background-color: #1a35671f;
	color: #fe0303;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	}
#clear3 {
	width: 770px;
	background-repeat: no-repeat;
	line-height: 1.5;
	padding: 1.3em 6.4em 8em 19em;
	text-align: left;
	border: none;
	margin-left: -25px;
	margin-top: -20px;
	clear: both;
	height: 129px;
	border-radius: 0;
	position: relative;
	z-index: 9;
	background-color: #1a35671f;
	color: #fe0303;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
    background-image: url("https://www.cars.saarland/content/img/car-saarland-auto-ankauf-termin.png");
	background-size: contain;
}
#clear:hover, #clear2:hover, #clear3:hover {
	background-color: #ffce0082;
	cursor: pointer;
}
p.input {
    display: block;
    width: 270px;
    margin-left: 260px;
    margin-top: -100px;
    z-index: 0;
    position: absolute;
	color: #000;
	text-align: center;
}
.button {
    line-height: 2.2;
    padding: 0 1.3em;
    border: 1px solid var(--yellow-color);
	border-radius: 5px;
	background-color: #fff;
	font-size: 15px;
	margin-top: 3px;
	margin-right: 3px;
}
.test {
    width: 35px;
    height: 70px;
    background-image: url("../img/pfeil.png");
	background-repeat: no-repeat;
	float: right;
	background-position-y: bottom;
}
#Modellist {
	margin-top: 30px;
}
#Modellist label {
	font-weight: 700;
	color: #000;
}
#Modellist span {
	font-size: 18px;
	margin-left: 9px;
	background: var(--yellow-color);
	border-radius: 50%;
	padding: 0px 8px 1px 8px;
}
#Modellist form {
    border: 0;
    margin-top: 10px;
    background-image: url(https://www.cars.saarland/content/img/hr-shasow.png);
    background-position: top;
    background-color: #0000;
    background-repeat: no-repeat;
}
#Modellist .button {
	margin-top: 0px;
	border-radius: 0;
	border-top: 1px solid #cbd2df;
	line-height: 1.2em;
	font-size: 14px;
}
/*--------------- confirmation ------*/
#form1l {
    width: 385px;
    background-repeat: no-repeat;
    padding: 1.3em 6.4em 7em 19em;
    text-align: left;
    border: none;
    float: left;
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS3lqpTkGOwPVaIx8ChivgVvI-Cf_da_Tgzmg&usqp=CAU");
}
#form1r {
	width: 385px;
	background-repeat: no-repeat; 
	line-height: 1.5;
	padding: 1.3em 6.4em 7em 19em;
	text-align: left;
	border: none;
	margin-left: 360px;
	margin-top: -20px;
	height: 129px;
	background-image: url("https://bilder.pcwelt.de/4087535_1200x600.jpg");
	border-radius: 0;
	position: relative;
	z-index: 9;
	background-color: transparent;
}
/*------ price ---*/
.btn-primary {
    background-color: #42A5F5 !important;
    border-color: #42A5F5 !important
}
.cursor-pointer {
    cursor: pointer;
    color: #42A5F5
}
.pic {
    margin-top: 30px;
    margin-bottom: 20px
}
.card .col {
	text-align: center;
font-size: 20px;
}
.card p {
	font-size: 25px;
	font-weight: 700;
}
.card-block {
    width: 200px;
    border: 1px solid lightgrey;
    border-radius: 5px !important;
    background-color: #FAFAFA;
    margin-bottom: 30px
}
.card-body.show {
    display: block
}
#datECode {
    background-size: 19%;
    background-position-y: center;
}
.a {
    justify-content: center !important
}
.btn {
    border-radius: 0px
}
.btn,
.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none !important
}

/* Accordion */
.accordion, .accordion * {
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.accordion {
    overflow:hidden;
    /*box-shadow:0px 1px 3px rgba(0,0,0,0.25);*/
    border-radius:3px;
}

/* Section Title */
.section-title {
    background: #fff;
display: inline-block;
border-bottom: 1px solid var(--yellow-color);
width: 100%;
padding: 15px;
transition: all linear 0.15s;
}
.section-title.active,
.section-title:hover {
    background: var(--yellow-color);
}
.section:last-child .section-title {
    border-bottom:none;
}
.section-title:after {
/* Unicode character for "plus" sign (+) */ 
    content: '\02795';
    font-size: 13px;
    color: #FFF;
    float: right;
    margin-left: 5px;
}
.section-title.active:after {
/* Unicode character for "minus" sign (-) */
    content: "\2796";
}

/* Section Content */
.section-content {
    display: none;
    padding: 5px 15px 3px 15px;
}
.wrapper {
	position: relative;
    margin: 0 auto;
		max-width: 780px;
}
#contentbox {
	background: #fff;
	padding: 25px 25px 0 25px;
	box-shadow: 0 0 40px -30px;
	margin: 0px auto 7px auto;
	min-height: 300px;
	border-radius: 8px;
}
#bottbox, #bottlbox {
	width: 720px;
	background: #fff;
	padding: 10px 25px 25px 25px;
	clear: both;
	margin: 0 auto 7px auto;
	position: relative;
    box-shadow: 0 0 40px -30px;
    border-radius: 8px;
}
.advants {
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: 1fr 1fr 1fr;
grid-template-areas: ". . " ". . " ". . " ;
grid-column-gap: 10px;
grid-row-gap: 0px;
justify-items: stretch;
align-items: stretch;
}
#mittbox {
	width: 720px;
	padding: 25px;
	clear: both;
	margin: 20px auto 60px auto;
	position: relative;
    background: #fff;
    box-shadow: 0 0 40px -30px;
    border-radius: 8px;
}
.kreise {
    display: block;
    position: absolute;
    z-index: 99;
    font-size: 10px;
}
.merz {
    width: 90px;
    right: 109px;
    top: 43px;
}
.sbr {
    top: 110px;
    right: 80px;
}
.sbr img {
    width: 35px;
	animation: float 4s ease-in-out infinite;
}
.wnd {
    top: 40px;
    right: 45px;
}
.wnd img {
   width: 20px;
	animation: float 2s ease-in-out infinite;
}
.sls {
    top: 85px;
    right: 130px;
}
.sls img {
    width: 35px;
	animation: float 3s ease-in-out infinite;
}
.nk {
    top: 83px;
    right: 27px;
    width: 70px;
}
.sapf {
	right: 27px;
    top: 142px;
}
.sapf img {
   width: 20px;
	animation: float 5s ease-in-out infinite;
}
.imgsaa {
    position: absolute;
    right: -12px;
    top: 20px;
    width: 248px;
    z-index: 9;
}
.bordq {
		position: relative;
border: 1px solid var(--yellow-color);
border-radius: 10px;
padding: 0 80px 10px 10px;
	} 
.saarland {
	position: relative;
	margin: 0;
	padding-right: 210px;
	}
p.city, p.lux {
    margin: 0;
    font-size: 11px;
    color: var(--yellow-color);
}
	.imgq {
		position: absolute;
top: -10px;
right: 7px;
		width: 80px;
	}
.imgql {
	position: absolute;
	top: 0px;
	right: 7px;
	width: 80px;
	}
.imgqxl {
		position: absolute;
	top: 9px;
	right: 7px;
	width: 80px;
	}
.hsoau {
	width: 100%;
	float: left;
}
.hsoau details {
	cursor: pointer;
	padding-left: 2px;
}
.hsoau summary {
	position: relative;
	margin-bottom: 10px;
	background: #f4f4f4;
}
.hsoau summary h4 {
	position: absolute;
	left: 20px;
	top: 8px;
}
.hsoau summary::marker {
	font-size: 25px;
	color: #e1c04a;
}
.tsu .hsoau {
	width: 33%;
}
.tsu .hsoau .soau {
    width: 100%;
}
.tsu {
	width: 98%;
	float: left;
}
.tsu h3 {
	text-align: center;
	margin: -17px auto 0 auto;
	color: red;
	background: #fff;
	width: 250px;
}
.km h3 {
	text-align: center;
	margin: -22px auto 0 auto;
	color: red;
	background: #fff;
	width: 250px;
}
	.pflicht {
    border: 2px solid red;
    border-radius: 10px;
    padding: 1%;
    background-position: center right;
    box-shadow: 0 8px 10px rgba(249,92,24,0.3);
    transition: .3s;
    -webkit-animation: email-an linear 1s infinite;
    animation: email-an linear 1s infinite;
}
.hsoau .soau {
        height: 24px;
    width: 49%;
    float: left;
	margin-left: 1%;
}
.hslast {
	clear: both;
	margin-bottom: 50px;
}
[type="radio"] + label, [type="checkbox"] + label {
	position: absolute;
}
input[type="radio"], input[type="checkbox"] {
    position: relative;
    z-index: -1;
    -webkit-appearance: none !important;
    width: 15px;
    height: 15px;
    float: right;
    -moz-appearance: none;
	appearance: none;
}
.hsoau .soau [type="radio"], .hsoau .soau [type="checkbox"] {
	left: -95%;
}
.tsu .hsoau .soau [type="radio"], .tsu .hsoau .soau [type="checkbox"] {
    left: -92%;
    border: none;
    background: transparent;
	box-shadow: none;
}
.check89 [type="radio"], .check89 [type="checkbox"] {
	left: -89%;
	border: none;
    background: transparent;
	box-shadow: none;
}
[type="radio"] + label::before, [type="checkbox"] + label::before {
    width: 22px;
    height: 18px;
    background-image: url("../img/unchecked.png");
    content: "";
    float: left;
    margin-right: 5px;
	background-size: 80%;
background-repeat: no-repeat;
	border-color: #fff;
	box-shadow: none;
}
[type="radio"]:checked+label::before, [type="checkbox"]:checked+label::before {
	background-image: url("../img/checked.png");
}
.priceright {
font-weight: 600;
text-align: center;
margin-top: 40px;
}
.notice {
font-size: 10px;
text-align: center;
width: 70%;
margin: 20px auto;
}
.atermin {
display: block;
background-color: #ffce00;
width: 170px;
margin: 20px auto 10px auto;
padding: 10px;
border-radius: 10px;
box-shadow: 0 4px 13px -5px #000;
border: 1px solid #2c3e50;
}
#preis {
font-size: 2.5rem;
font-family: 'Georgia', serif;
position: relative;
color: #2c3e50;
animation: fadeInPop 1s forwards;
}
#offer {
font-size: 14px;
margin-bottom: 10px;
}
.priceright img {
	max-width: 85%;
	margin-top: -20px;
}
.bookingDate {
    font-size: 10px;
    text-align: center;
    font-weight: bold;
    color: #2c3e508f;
    margin-bottom: 30px;
}

.col12 {
	width: 100%;
	clear: both;
}
/*----------- option punkte -------*/
span.num {
    font-size: 18px;
    margin-left: 9px;
    background:var(--yellow-color);
    border-radius: 50%;
    padding: 0px 8px 1px 8px;
}
/*---------- zustand -----------*/
#ausgewaehlt div {
	width: 49%;
float: left;
}
#myForm {
	margin-bottom: 0px;
}
#ausgewaehlt div b {
	color: var(--blue-color);
}
h4.wahl, h4.wover {
	text-transform: uppercase;
	color: var(--blue-color);
}
h4.wover {
	display: block;
	width: 80%;
	    line-height: 1.3em;
}
.pmehrinfo {
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    color: var(--blue-color);
}
.pmehrinfo a {
    color: var(--yellow-color);
}
.hgcar {
	max-width: 100%;
}
#frontov {
    position: absolute;
    width: 346px;
    left: 0px;
    top: 39px;
}
#carback {
    position: absolute;
    width: 302px;
    left: 22px;
    top: 43px;
}
#rightside {
    position: absolute;
    width: 568px;
    left: 47px;
    top: 62px;
}
path, circle {
	fill: #1a35674a;
}
path:hover, circle:hover {
fill: #fece008c;
}
.schaden li {
	width: 50%;
	margin-bottom: 5px;
	float: left;
}
#leftside {
    position: absolute;
    width: 566px;
    left: 71px;
    top: 61px;
}
#content {
    height: 450px;
    /* border: 1px dotted #cecfd2; */
}
#wr360_menu_wr360PlayerId {
	display: none !important;
}
#wr360FullScreenButton_wr360PlayerId {
	display: none !important;
}
/*------------ confirmation --------*/
.cent {
	text-align: center;
}
.cent strong {
font-size: 22px;
font-weight: 500;
text-transform: uppercase;
}
.blau {
	color: var(--blue-color);
}
.blue {
	font-size: 15px;
	color: var(--blue-color);
	margin-bottom: 30px;
}
.rot {
	color: #ff1010;
	font-size: 25px;
	font-weight: lighter;
}
p.adress {
    display: block;
    padding: 20px;
    background: #ffce0029;
    width: 50%;
    color: #000;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
}
.tag, .time, .leftform, .message {
	width: 48%;
		margin-right: 2%;
	float: left;
	}
.mailform textarea {
	width: 100%;
	padding: .3em 1.3em .3em 1.3em !important;
	font-size: 14px;
	font-weight: 500;
	border: 2px solid var(--yellow-color);
	border-radius: 15px;
	background-color: #fff;
	height: 118px;
}	
.mailform input:focus, .mailform textarea:focus {
	border-color: var(--yellow-color);
	box-shadow: 0 0 1px 3px var(--yellow-color);
	outline: none;
}		
.mt-26 {
	margin-top: -26px;
}
.mt20 {
	margin-top: 20px;
	clear: both;
	padding-top: 20px;
	}
/*------------ popup --------*/
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	/* transition: opacity 500ms;*/
    visibility: hidden;
    opacity: 0;
    background: #fccd0580;
    z-index: 9999;
}
.popup {
    margin: 20% auto;
    padding: 20px;
    background-color: var(--blue-color);
    border-top-left-radius: 15px;
    width: 330px;
    position: relative;
	border-bottom-right-radius: 15px;
    color: #fff;
}
.fenster {
    position: absolute;
    top: 330px;
    z-index: 9999;
    margin-left: 2%;
    width: 670px;
	visibility: hidden;
}
.popup .close {
	position: absolute;
	top: -10px;
	right: 8px;
	font-size: 15px;
	cursor: pointer;
	display: block;
	background: #28a745;
	padding: 0px 8px 2px 8px;
	border-radius: 5px;
	color: var(--yellow-color);
	box-shadow: 0 0 9px 0px #000;
	border: 1px solid var(--yellow-color);
}
.popup .close:hover {
background-color: var(--blue-color);
color: #fff;
}
.popup .content {
	max-height: 30%;
	overflow: auto;
}
div#popup p {
	height: 200px;
	width: 300px;
	background-color: var(--blue-color);
	position: fixed;
	top: 100px;
	color: #fff;
	left: 0;
	padding: 20px;
	font-size: 18px;
	border-radius: 10px;
	box-shadow: 0 0 14px -1px #000;
	border: 2px solid var(--yellow-color);
	text-align: center;
	right: 0;
	margin: 0 auto;
}
div#popup {
	height : 100vh;;
	background-color: #ffce009e;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
}
div#popup p .thili {
	text-transform: uppercase;
	color: var(--yellow-color);
	font-weight: bold;
}
div#popup p .los {
	padding: 7px 10px 10px 10px;
	background: var(--yellow-color);
	border-radius: 10px;
	box-shadow: 0 0 14px -1px #000;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 0 3px #000;
	cursor: pointer;
}
.eiver {
	width: 300px;
	position: fixed;
	top: 320px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.butt {
	background: var(--yellow-color);
	border-radius: 10px;
	box-shadow: 0 0 10px -4px #000;
	margin: -30px auto 10px auto;
	padding: 12px 20px 15px 20px;
	border: 2px solid var(--blue-color);
	text-align: center;
	max-width: 500px;
	display: block;
}
.rela {
	position: relative;
}
.mawi {
	max-width: 350px;
margin: 0 auto;
}
::selection {
    background-color: var(--blue-color);
    color: white;
}
/*------------ footer --------*/
#footer {
    height: 40px;
    width: 100%;
    background-color: var(--blue-color);
    position: fixed;
    z-index: 100;
    bottom: 0;
	left: 0;
    box-shadow: 0 -5px 15px -10px #000;
}
.footercontainer {
    max-width: 720px;
    margin: 0 auto;
}
#footerl {
    float: right;
}
#footerl ul {
	margin-top: revert;
	margin-bottom: 0;
}
#footerr {
    width: 20%;
}
#footerr img {
    width: 109px;
	height: 16px;
    margin-top: 10px;
}
#footerl li {
    float: left;
    margin-left: 20px;
}
#footerl li span {
    margin-left: 20px;
    font-weight: 700;
    color: var(--yellow-color);
}
#footerl li a {
    font-weight: 500;
    color: #fff;
	font-size: 12px;
}
#footerb {
    margin: 0;
	padding: 0;
	color: var(--yellow-color);
	font-size: 8px;
	font-weight: 600;
}
#footerb a {
    color: #fff;
}

/*-- body bg---*/
.morning {
	background-image: url(https://www.cars.saarland/content/img/skyline-m.png); 
}
.evening {
	background-image: url(https://www.cars.saarland/content/img/skyline-a.png);
}
[data-tooltip] {
	position: relative;
}
[data-tooltip]:before,
[data-tooltip]:after {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	left: 50%;
	bottom: calc(100% + 5px); 
	pointer-events: none;
	transition: 0.2s;
	will-change: transform;
}
[data-tooltip]:before {
	content: attr(data-tooltip);
	padding: 10px 10px;
	min-width: 50px;
	width: max-content;
	width: -moz-max-content;
	border-radius: 6px;
	font-size: 12px;
	background-color: var(--blue-color);
	background-image: linear-gradient(30deg,
	rgba(59, 72, 80, 0.44),
	rgba(59, 68, 75, 0.44),
	rgba(60, 82, 88, 0.44));
	box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
	color: var(--yellow-color);
	text-align: center;
	white-space: pre-wrap;
	transform: translate(-50%, -5px) scale(0.5);
	z-index: 99;
	background-size: contain;
	max-width: 400px;
	border: 2px solid var(--blue-color);
}
.baujahr [data-tooltip]::before, .kw [data-tooltip]::before {
	width: 400px;
	height: 200px;
    bottom: -20px;
}
[data-tooltip]:after {
	content: '';
	border-style: solid;
	border-width: 5px 5px 0px 5px; 
	border-color: var(--blue-color) transparent transparent transparent;
	transition-duration: 0s; 
	transform-origin: top;   
	transform: translateX(-50%) scaleY(0);
}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
	visibility: visible;
	opacity: 1;
}
[data-tooltip]:hover:before {
	transition-delay: 0.3s;
	transform: translate(-50%, -5px) scale(1);
}
[data-tooltip]:hover:after {
	transition-delay: 0.5s; 
	transition-duration: 0.2s;
	transform: translateX(-50%) scaleY(1);
}
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
	left: auto;
	right: calc(100% + 5px);
	bottom: 50%;
}
[data-tooltip-location="left"]:before {
	transform: translate(-5px, 50%) scale(0.5);
}
[data-tooltip-location="left"]:hover:before {
	transform: translate(-5px, 50%) scale(1);
}

[data-tooltip-location="left"]:after {
	border-width: 5px 0px 5px 5px;
	border-color: transparent transparent transparent var(--blue-color);
	transform-origin: left;
	transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="left"]:hover:after {
	transform: translateY(50%) scaleX(1);
}
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
	left: calc(100% + 20px);
	bottom: 50%;
}
[data-tooltip-location="right"]:before {
	transform: translate(5px, 50%) scale(0.5);
}
[data-tooltip-location="right"]:hover:before {
	transform: translate(5px, 50%) scale(1);
}
[data-tooltip-location="right"]:after {
	border-width: 5px 5px 5px 0px;
	border-color: transparent var(--blue-color) transparent transparent;
	transform-origin: right;
	transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="right"]:hover:after {
	transform: translateY(50%) scaleX(1);
}
.hsoau [data-tooltip-location="right"]::before, .hsoau [data-tooltip-location="right"]::after {
    left: calc(45% + 0px);
    bottom: 50%;
	z-index: 99999;
}
.hsoau b[data-tooltip-location="right"]::before, .hsoau b[data-tooltip-location="right"]::after {
    left: 21px;
}

.termin {
	width: 60%;
    padding: 15px;
	float: inline-start;
}
.preis  {
    width: 30%;
    padding: 15px;
    float: right;
    background: #f7f7f7;
    text-align: center;
    height: 70%;
    margin-top: -25px;
    margin-right: -25px;
}
/*---------------- tablet ------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1160px) {
	.threesteps {
		display: none;
	}
}
@media only screen and (max-width: 970px) {
	.bigImage {
        margin: -30px 0 -10px 0;
        height: 160px;
    padding: 40px 0;
}
	.vertikal40 {
		height: 40px;
	}
	.wrapper {
    width: 100%;
	
}
	#bottbox, #bottlbox {
		padding-bottom: 1px !important;
	}
	.icons {
	width: 84%;
	}
	.progressbar li {
		float: left;
		position: relative;
		text-align: center;
		z-index: 99;
	}
	.progressbar li.weiter {
		width: 5%;
	}
	.oneactive, .two, .three, .four, .five, .twoactive, .threeactive, .fouractive, .fiveactive {
		width: 16%;
	}
	.tsu h3, .km h3 {
		margin: -50px auto 0px auto;
	}
	.progressbar li::before {
		background-size: 90%;
	}
	.progressbar li.oneactive:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-auswahl-org.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.twoactive:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-info.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.threeactive:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-option.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.fouractive:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-preis.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.fiveactive:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-termin.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.two:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-info-de.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.three:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-option-de.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.four:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-preis-de.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li.five:before {
		background-image: url(https://www.cars.saarland/content/img/auto-verkaufen-termin-de.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.progressbar li:first-child:after{
		content: none;
	}
	.progressbar li.oneactive, .progressbar li.twoactive, .progressbar li.threeactive, .progressbar li.fouractive, .progressbar li.fiveactive {
		font-weight: bold;
		color: var(--blue-color);
	}
	.progressbar li {
		color: #cccccc;
	}
	.progressbar li.weiter::before {
		content: "\00BB";
		width: 5%;
		font-weight: bold;
		color: var(--blue-color);
	}
	.progressbar {
		padding-left: 2%;
		padding-right: 2%;
		height: 60px;
		margin: 0 auto;
		width: 92%;
		max-width: 550px;
	}
	.progressbar li::before {
		content: "";
		width: 55px;
		height: 35px;
		display: block;
		margin: 0 auto 5px auto;
		line-height: 45px;
		text-align: center;
		z-index: 9;
		position: relative;
	}
	.progressbar li::after {
		content: '';
		position: absolute;
		width: 100%;
		background: #979797;
		top: 23px;
		left: -50%;
		z-index: 0;
	}
	.root {
		margin-top: 25px;
		margin-bottom: 0px;
		display: block;
	}
	.progressbar li {
		font-size: 11px;
	}
	h3 {
		text-align: center;
		padding-top: 0px;
	}
	.tsu h3 {
		padding-top: 5px;
		margin-top: -25px;
	}
		.imgq, .imgqxl, .imgql {
	top: 0px;
		}
	.bordq {
		min-height: 70px;
	}
	h1 {
		margin-top: 0px;
		font-size: 31px;
}
	.floatnone {
		float: none;
	}

	#contentbox, #bottbox, #bottlbox {
		padding: 25px;
		float: none;
		margin-bottom: 30px;
		position: relative;
	}

	#mittbox {
		padding: 25px;
		position: relative;
	}
	#bottbox, #bottlbox {
		margin: 30px auto;
		}
		
	#contentbox {
		margin: 10px auto 30px auto;
		}	
		
		.fenster {
		top: 110px;
		margin-left: 0;
		width: 90%;
	}
	.texte1 {
		display: none;
	}
	#content {
    height: 300px;
	}
	input#km, input#mail, input#Tel {
		width: 100%;
		text-align: center;
	}
	form button.button {
		width: 102%;
		background-size: 23%;
		background-repeat: no-repeat;
		line-height: 1.2;
		padding: 1.3em 0.3em 1.3em 13em;
		text-align: left;
		border: none;
		margin-left: -1%;
		font-size: 12px;
	}
	#clear, #clear2, #clear3 {
		width: 102%;
		background-repeat: no-repeat;
		padding: 6em 0 2em 8em;
		border: none;
		margin-left: -1%;
		height: 129px;
		text-align: center;
	}
	p.input {
		margin-left: 260px;
		margin-top: -100px;
		font-size: 12px;
		text-align: center;
		}
	ul.fa-ul {
		width: 94%;
		padding: 15px 10px 15px 10px;
		font-size: 10px;
	}
	.hslast {
		margin-bottom: 0;
	}
	.baujahr [data-tooltip]::before, .kw [data-tooltip]::before {
		width: 340px;
		height: 170px;
		bottom: -20px;
		left: -25px;
		}
	[data-tooltip]::before {
		max-width: 320px;
	}
	#version [data-tooltip]::before {
		max-width: 200px;
	}
	#loading_spinner {
		width: 90%;
	}
	#footerl li a {
		margin-left: 15px;
		font-size: 10px;
	}
	#footerl li span {
		margin-left: 15px;
	}
	#footerl li {
		margin-left: 0px;
	}
	#footerr {
		width: 36%;
	}
	#footerl {
		width: 64%;
	}
	.hsoau .soau {
		width: 99%;
	}
	.tsu .hsoau {
		width: 100%;
	}
	.hotspot_indicator {
		background-size: 80%;
		background-repeat: no-repeat;
	}
		
	#opennav {
		display: block;
			}
	.popup {
		margin: 18% auto;
		padding: 14px;
		width: 300px;
	}
	.tag, .time, .leftform, .message {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.mt20 {
		margin-top: 0;
		padding-top: 0;
	}
	.button {
		padding: 0 0.5em;
		font-size: 14px; 
	}
	#htmlFuel .button {
		color: #000;
		}

}

@media screen and (max-width: 850px) {
	nav {
		top: -60px;
	}
	.navbar {
    display: block;
}
	.logo {
    display: block;
    text-align: center;
    padding: 20px 0 10px 0;
}
	.nav-contact {
    z-index: 999;
    position: sticky;
	margin: 0 auto;
    max-width: 625px;
}
	.info-steps {
    display: flex;
    max-width: 780px;
    flex-direction: column;
}
	#bottbox, #bottlbox, #mittbox {
        width: 94%;
    }
.step {
    display: flex;
    flex-direction: row;
    width: 94%;
}
	.step-left {
    flex: 1;
}
}


@media only screen and (max-width: 720px) {
	.icons li.service {
		display: none;
	}
	#standort {
 	width: 40%;
	}
}


/*---------------- smartphone --------------------------------------------------------------------------------------*/

@media only screen and (max-width: 630px) {
	.advants {
    grid-template-columns: 1fr;
		    grid-template-areas: none;
	}
		#standort {
 	width: 55%;
	}
	.helpText {
		border-top: 1px solid #facb024d;
    padding-top: 10px;
	}
	    .bigImage {
        margin: -10px 0 -10px 0;
        height: 125px;
        padding: 0px 0 20px 0;
    }
	
	    h1 {
        font-size: 24px;
    }
	    .nav-contact {
        max-width: 380px;
    gap: 5px;
    align-content: center;
    align-items: stretch;
    justify-content: space-around;
    }
	.contact-item, .btn-bewerten {
    padding: 6px 10px;
    border-radius: 20px;
}

	#datECode {
		background-size: 33%;
	}
	#bottlbox {
		margin: 20px auto;
	}
	.col6 {
		max-width: 100%;
	}
	.mawi {
		margin: 0px auto;
	}
	.icons {
		max-width: 100%;
	}
	.icons li.serviceico {
		width: 25%;
		font-size: 10px;
		}
	.icons li.serviceico img {
		padding: 0;
		}
	.selectvkg {
		width: 100%;
	}
	.tsu h3 {
		margin: -17px auto 0 auto;
		background: #eee;
	}
	h3 {
		padding-top: 0;
	}

	#htmlFuel .button {
		color: #000;
	}
	h2 {
		font-size: 10px;
		margin-top: 5px;
	}
	.warning h5 {
		font-size: 14px;
		margin-bottom: 5px;
	}
	#contentbox {
		position: relative;
		background: transparent;
		box-shadow: 0 -7px 7px -7px;
		border: 0;
	}
	#footerl {
		width: 75%;
	}
	p.city {
		width: 52%;
	}
	.ankaufschritt {
		margin-top: -65px;
	}
	.merz {
	        top: -23px;
        right: 79px;
	}
	.sbr {
		top: 30px;
		right: 65px;
	}
	.wnd {
		top: -24px;
		right: 33px;
	}
	.sls {
		top: 21px;
		right: 103px;
	}
	.nk {
		top: 7px;
		right: 14px;
	}
	.sapf {
		top: 59px;
		right: 24px;
	}
	    .imgsaa {
			  width: 195px;
        top: -37px;
        right: -5px;
    }
		h4.wover {
		width: 67%;
		padding-top: 20px;
	}
		.saarland {
		padding-right: 0px;
	}
		.fenster {
		top: 230px;
	}
		.imgq, .imgqxl, .imgql {
	right: 0px;
		}
	.priceright img {
		max-width: 50%;
		margin-top: -25px;
	}
	.atermin {
		display: block;
		font-size: 14px;
		color: red;
		}

	#footerr {
		width: 25%;
		text-align: center;
	}
	#footerr img {
		width: 80px;
		height: 15px;
	}
	#footerl li a {
		margin-left: 10px;
	}
	#footerl li span {
		margin-left: 10px;
	}
	p.input {
        margin-left: 30%;
        width: 50%;
}
	.border {
		height: 100%;
		width: 100%;
		background: linear-gradient(90deg, black 50%, transparent 50%), 
					linear-gradient(90deg, black 50%, transparent 50%), 
					linear-gradient(0deg, black 50%, transparent 50%), 
					linear-gradient(0deg, black 50%, transparent 50%);
		background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
		background-size: 16px 4px, 16px 4px, 4px 16px, 4px 16px;
		background-position: 0% 0%, 100% 100%, 0% 100%, 100% 0px;
		border-radius: 5px;
		padding: 10px;
		animation: dash 5s linear infinite;
	}
}
	@keyframes dash {
		to {
			background-position: 100% 0%, 0% 100%, 0% 0%, 100% 100%;
		}
	}


@media only screen and (max-width: 400px) {
	.car-container {
	    align-items: flex-start;
	}
	
.carimage {
    width: 80%;
}
}

@media only screen and (max-width: 400px) {
	button#datECode {
		width: 104%;
		line-height: 1.2;
		padding: 1.3em 0.3em 1.3em 11em;
		margin-left: -2%;
		font-size: 11px;
	}
	#clear, #clear2, #clear3 {
		width: 104%;
		padding: 5em 0.2em 2em 0.4em;
		border: none;
		margin-left: -2%;
		margin-top: -20px;
		height: 129px;
		background-size: contain;
		text-align: center;
	}
	p.input {
		margin-top: -115px;
		position: absolute;
		color: #000;
		font-size: 11px;
		width: 50%;
		margin-left: 130px;
	}
}
/*-- textslider --*/
u,
.u {
	text-decoration: none;
	position: relative;
	padding: 0 8px 5px;
	display: inline-block;
	vertical-align: top;
}

u.sm,
.u.sm {
	padding: 0 2px 1px;
}

u.sm:after,
.u.sm:after {
	height: 4px;
}

u:after,
.u:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 8px;
	border-radius: 5px;
	background: #ee7000;
	-webkit-transition: opacity 1.6s linear;
	transition: opacity 1.6s linear;
}

@media only screen and (max-width: 1189px) {
	.mb-2 {
		width: 67px !important;
	}
}

[data-words] {
	overflow: hidden;
}

[data-words]:after {
	display: none !important;
}

.text-anim-b {
	color: #1a3567;
}

.text-anim-item {
	white-space: nowrap;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translate3d(0, -120%, 0);
	transform: translate3d(0, -120%, 0);
}

.text-anim-item.anim-in {
	-webkit-transform: translate3d(-50%, -120%, 0);
	transform: translate3d(-50%, -120%, 0);
	-webkit-animation: textAnimInCenter 2s 1.6s forwards;
	animation: textAnimInCenter 2s 1.6s forwards;
}

.text-anim-item.anim-out {
	-webkit-transform: translate3d(-50%, 0%, 0);
	transform: translate3d(-50%, 0%, 0);
	-webkit-animation: textAnimOutCenter 2s  forwards;
	animation: textAnimOutCenter 2s  forwards;
}

.h-35px {
	height: 35px;
}

.h-80px {
	height: 80px;
}

.h-50px {
	height: 50px;
}

@media (max-width: 767px) and (orientation: landscape) {
	.chat-module .dropdown-menu {
		width: 1100px;
	}
}

@-webkit-keyframes textAnimIn {
	0% {
		-webkit-transform: translate3d(0, -120%, 0);
		transform: translate3d(0, -120%, 0);
	}

	100% {
		-webkit-transform: translate3d(0, 0%, 0);
		transform: translate3d(0, 0%, 0);
	}
}

@keyframes textAnimIn {
	0% {
		-webkit-transform: translate3d(0, -120%, 0);
		transform: translate3d(0, -120%, 0);
	}

	100% {
		-webkit-transform: translate3d(0, 0%, 0);
		transform: translate3d(0, 0%, 0);
	}
}

@-webkit-keyframes textAnimOut {
	0% {
		-webkit-transform: translate3d(0, 0%, 0);
		transform: translate3d(0, 0%, 0);
	}

	50% {
		-webkit-transform: translate3d(0, -20%, 0);
		transform: translate3d(0, -20%, 0);
	}

	100% {
		-webkit-transform: translate3d(0, 120%, 0);
		transform: translate3d(0, 120%, 0);
	}
}

@keyframes textAnimOut {
	0% {
		-webkit-transform: translate3d(0, 0%, 0);
		transform: translate3d(0, 0%, 0);
	}

	50% {
		-webkit-transform: translate3d(0, -20%, 0);
		transform: translate3d(0, -20%, 0);
	}

	100% {
		-webkit-transform: translate3d(0, 120%, 0);
		transform: translate3d(0, 120%, 0);
	}
}

@-webkit-keyframes textAnimInCenter {
	0% {
		-webkit-transform: translate3d(-50%, -120%, 0);
		transform: translate3d(-50%, -120%, 0);
	}

	100% {
		-webkit-transform: translate3d(-50%, 10%, 0);
		transform: translate3d(-50%, 10%, 0);
	}
}

@keyframes textAnimInCenter {
	0% {
		-webkit-transform: translate3d(-50%, -120%, 0);
		transform: translate3d(-50%, -120%, 0);
	}

	100% {
		-webkit-transform: translate3d(-50%, 10%, 0);
		transform: translate3d(-50%, 10%, 0);
	}
}

@-webkit-keyframes textAnimOutCenter {
	0% {
		-webkit-transform: translate3d(-50%, 0%, 0);
		transform: translate3d(-50%, 0%, 0);
	}

	50% {
		-webkit-transform: translate3d(-50%, -20%, 0);
		transform: translate3d(-50%, -20%, 0);
	}

	100% {
		-webkit-transform: translate3d(-50%, 120%, 0);
		transform: translate3d(-50%, 120%, 0);
	}
}

@keyframes textAnimOutCenter {
	0% {
		-webkit-transform: translate3d(-50%, 0%, 0);
		transform: translate3d(-50%, 0%, 0);
	}

	50% {
		-webkit-transform: translate3d(-50%, -20%, 0);
		transform: translate3d(-50%, -20%, 0);
	}

	100% {
		-webkit-transform: translate3d(-50%, 120%, 0);
		transform: translate3d(-50%, 120%, 0);
	}
}